html, body {height: 100%;}
body {
	margin: 0;
	font-family: 'Noto Sans KR', sans-serif;
	font-size: 15px; 
	font-weight: 400;
	background: #e7e7e7;
	color: #000000;
}
body * {padding: 0; margin: 0; line-height: 1; box-sizing: border-box; font-family: 'Noto Sans KR', sans-serif;}

a {text-decoration: none; color: #000000;}
li {list-style: none;}
button {border: 0; cursor: pointer;}

header {display: flex; justify-content: space-between; padding: 20px; align-items: center; position: relative;}
header .logo {/*width: 104px;*/height: 81px;}
header .logo a {/*width: 100%;*/ display: flex; height: 100%;}
header .logo a img {height: 100%;}
header button {margin-top: 10px;}

footer {border-top: 2px solid #000000; margin: 0px 20px; display: flex; flex-direction: column; padding: 50px 0;}
footer .copyright {font-size: 0.6rem; font-weight: 500;}
footer .tit {margin: 25px 0 5px; font-size: 0.8rem; font-weight: 600;}
footer .info1 li {margin-bottom: 5px; font-size: 0.8rem; font-weight: 600;}
footer .info2 {margin: 25px 0 20px;}
footer .info2 li {font-size: 0.6rem; margin-bottom: 7px; font-weight: 500;}
footer .warning {font-size: 0.6rem; font-weight: 500;}
footer .warning:nth-child(7) {font-size: 0.333rem; line-height: 120%;}
footer .links {margin: 20px 0;}
footer .links a {font-size: 0.667rem; font-weight: 700; color: inherit; margin-right: 15px;}

/*메뉴 시작*/
.btn_menu {background: url(../images/menu.png) no-repeat left center; width: 37px; height: 20px; background-size: contain; position: relative; z-index: 9;}
.btn_close {background: url(../images/close.png) no-repeat center top; width: 40px; height: 39px; position: absolute; right: 30px; top: 20px; margin-top: 0; background-size: contain;}
.dim {background: rgba(0, 0, 0, 0.7); position: absolute; top: 0; right: 0; bottom: 0; left: 0; height: 100vh; display: none;}
.dim.on {display: block; z-index: 10;}
.menu {position: absolute; width: 75vw; max-width: 372px; top: 0; right: 0; transform: translateX(100%); transition: .5s ease-out; background: #393939; padding: 110px 20px 0 20px; z-index: 0; visibility: hidden; height: 100vh;}
.menu.active {transform: translateX(0%);transition: .5s ease;z-index: 20;visibility: visible;display: flex;flex-direction: column;justify-content: space-between;height: 100vh;overflow-y: auto;}
.menu ul {display: flex; flex-direction: column;}
.menu ul li a {color: #FF4925; font-size: 1.333rem; font-weight: 700; margin: 10px 0; display: block;}
.menu .user {display: flex; justify-content: space-between; align-items: center; margin-bottom: 60px;}
.menu .user_name {color: #e7e7e7; font-weight: 700; font-size: 1.333rem;}
.menu .insta {display: flex; padding: 20px 0;}
.menu .insta .ico {width: 15%; flex-shrink: 0; background: url(../images/ico_insta.png) no-repeat left center; background-size: contain; max-height: 36px;}
.menu .insta .insta_link {flex-grow: 1; color: #e7e7e7; font-size: 0.867rem; font-weight: 400; letter-spacing: -1px; line-height: 120%;}
.menu .insta .insta_link a {color: #e7e7e7; font-size: 0.867rem; font-weight: 400; display: block; margin-bottom: 10px;}
.menu .btn_logout {font-size: 1.333rem; background: none; font-weight: 300; color: #FF4925; margin: 0; letter-spacing: -2px; padding: 3px 0 0;}
.menu .menu_tit {color: #FF4925; font-size: 1.333rem; font-weight: 700; margin: 52px 0 11px;}
.menu .menu_tit:first-child {margin-top: 0;}
.menu .menu_tit+ul li a {color: #e7e7e7; font-weight: 300; margin-bottom: 10px;}
.noscroll {height: 100vh; overflow: hidden;}
/*메뉴 끝*/

.container {max-width: 500px; margin: 0 auto; background: #e7e7e7; height: 100%; position: relative; overflow-x: hidden;}

/*제품 상세페이지 시작*/
/*응모중*/
.container .detail_wrap {padding-bottom: 50px; position: relative;}
.detail_wrap .basic_info {display: flex; flex-direction: column; background: #e7e7e7; margin: 0 20px; border: 2px solid #ffffff;}
.basic_info .main_vis {display: flex; align-items: center; border-top: 0;}
.basic_info .main_vis img {width: 100%;}
.basic_info div {border-top: 2px solid #ffffff;}
.name_wrap {display: flex; flex-direction: column; justify-content: flex-start; padding: 15px 10px; background: #ffffff;}
.name_wrap .company {font-size: 1.533rem; font-weight: 900; letter-spacing: -1px; font-family: 'Montserrat';}
.name_wrap p:nth-child(2) {font-size: 1.533rem; color: #000000; margin: 6px 0 0; font-weight: 500; font-family: 'Montserrat';}
.name_wrap p:last-child {font-size: 1.867rem; font-weight: 700; letter-spacing: -2px; line-height: 120%; word-break: break-all;}
.draw .name_wrap p:last-child {color: #ff4925;}
.countdown {text-align: right; font-family: 'Montserrat'; font-size: 2rem; font-weight: 900; letter-spacing: 5px; padding: 12px 5px 8px;}
.draw .countdown {color: #ff4925;}
.price_wrap {display: flex;}
.price_wrap p {width: 50%;}
.price_wrap .price:first-child {font-weight: 900; font-size: 1.6rem; padding: 11px 10px 12px; font-family: 'Montserrat';}
.price_wrap .price:last-child {border-left: 2px solid #ffffff; font-size: 1.2rem; font-weight: 300; text-align: right; padding: 11px 10px 12px; font-family: 'Montserrat'; font-size: 1.6rem;}
.basic_info .txt {font-size: 1.267rem; font-weight: 300; padding: 10px 10px; word-break: keep-all; line-height: 140%; min-height: 170px; white-space: break-spaces;}
.info_date {padding: 15px 10px 10px;}
.info_date ul li {font-size: 1.133rem; font-weight: 300; margin-bottom: 10px;}
.info_date ul li:last-child {margin-bottom: 0;}

.detail_wrap .detail_info {margin: 10px 20px 0;}
.detail_info :lang(en) {font-size: 1.333rem; font-weight: 900; font-family: 'Montserrat';}
.detail_wrap .info_title {display: inline-block; color: #FF4925; background: #e7e7e7; border: 2px solid #ffffff; border-bottom: 0; font-weight: 800; font-size: 2rem; padding: 9px 10px 9px;}
.detail_wrap .detail_info_inner {display: flex; flex-direction: column; border: 2px solid #ffffff; border-top: 0; background: #e7e7e7;}
.detail_wrap .detail_info_inner * {color: #393939;}
.detail_wrap .detail_info_inner > div {border-top: 2px solid #ffffff;}
.info_type1 {display: flex; border-top: 0;}
.info_type1 p {width: 50%; padding: 13px 10px 11px;}
.info_type1 p:last-child {text-align: right; border-left: 2px solid #ffffff;}
.info_type2 {display: flex;}
.info_type2 .alcohol {width: 35%; display: flex; flex-direction: column;}
.info_type2 .alcohol dl {border-bottom: 2px solid #ffffff; display: flex; flex-shrink: 0; justify-content: space-between; align-items: center;}
.info_type2 .alcohol dl dt {padding: 12px 10px;}
.info_type2 .alcohol dl dd {padding: 3px 10px 0 0; font-size: 1.333rem; font-family: 'Montserrat'}
.info_type2 .alcohol dl:nth-child(3) dd {font-family: 'Montserrat'}
.info_type2 .alcohol div {background: url(../images/bg_info.png) repeat; min-height: 42px; flex-grow: 1;}
.info_type2 .cask {width: 65%; border-left: 2px solid #ffffff; display: flex; flex-direction: column; text-align: right;}
.info_type2 .cask p {border-bottom: 2px solid #ffffff; padding: 12px 10px;}
.detail_info .cask div {display: flex; flex-direction: column; flex-grow: 1; justify-content: center;}
.detail_info .cask ul li:lang(en) {font-weight: 300; padding-right: 10px; letter-spacing: -1px; margin: 10px 0;}
.detail_info .distillery dl {display: flex; justify-content: space-between;}
.detail_info .distillery dt {padding: 12px 10px;}
.detail_info .distillery dd {font-weight: 200; text-align: right; padding: 12px 10px;}
.detail_info .tastes p {padding: 12px 10px; border-bottom: 2px solid #ffffff;}
.detail_info .tastes dl {display: flex; align-items: center;}
.detail_info .tastes dl dt {width: 92px; border-bottom: 1px solid #ffffff; padding: 6px 10px 0px; align-self: stretch; flex-shrink: 0; flex-grow: 0; font-family: 'Montserrat'; font-weight: 700;}
.detail_info .tastes dl dd {font-size: 1.2rem; flex-grow: 1; padding: 4px 10px 5px; border-bottom: 1px solid #ffffff; align-self: stretch; line-height: 120%; font-weight: 300; font-family: 'Noto Sans KR'; min-height: 34px;}
.detail_wrap .detail_info_inner .sub_vis {display: flex; align-items: center; flex-direction: column; border-top: 0;}
.detail_info .sub_vis img {width: 100%; border-top: 2px solid #ffffff;}
.detail_info .sub_vis img:first-child {border-top: 1px solid #ffffff;}

.area_buy {position: sticky; bottom: 0;}
.area_buy button {width: 100%; height: 100%; background: #393939; font-size: 2.667rem; font-weight: 900; color: #FF4925; padding: 21px 0 25px; font-family: 'Montserrat';}
.area_buy button.complete {color: #000000; background: #bdbdbd;}
.area_buy button.complete.on {background: #393939; color: #e7e7e7;}

/*픽업장소 선택*/
.sel_pick_area {position: sticky; background: #bdbdbd; bottom: 90px; display: flex; width: 100%; padding: 20px;}
.sel_pick_area ul {display: flex; flex-direction: column;}
.sel_pick_area ul li {position: relative; border-bottom: 1px solid #ffffff; display: block; padding: 10px 20px;}
.sel_pick_area ul li:last-child {border-bottom: 0;}
.sel_pick_area ul li:after {display: block; clear: both; content: '';}
.sel_pick_area input[type="checkbox"] {display: none;}
.sel_pick_area label {display: flex;}
.sel_pick_area label > i {width: 14px; height: 14px; background: #bdbdbd; border: 2px solid #ffffff; border-radius: 0; flex-shrink: 0;}
.sel_pick_area input[type="checkbox"]:checked + label > i {background: #ffffff;}
.sel_pick_area input[type="checkbox"]:checked + label > i:before {content: ''; width: 14px; height: 16px; background: url(../images/check.png) no-repeat left top; position: absolute; left: 22px; top: 6px;}
.sel_pick_area label span {font-size: 0.867rem; font-weight: 400; display: block; margin-left: 10px;}
.sel_pick_area label span i, .sel_pick_area label span em {display: block; font-style: normal;}
.sel_pick_area label span i {font-size: 1rem; font-weight: 500;}
.sel_pick_area label span em {font-size: 0.8rem; font-weight: 400; margin-top: 3px; line-height: 120%;}
.sel_pick_area .tit {border: 2px solid #ffffff; width: 35%; flex-shrink: 0;}
.sel_pick_area .tit p {color: #ffffff; font-size: 1.333rem; font-weight: 700; padding: 15px 10px;}
.sel_pick_area .list {flex-grow: 1; border: 2px solid #ffffff; border-left: 0; color: #ffffff}


/*응모예정*/
.container.coming {background: #e7e7e7;}
.container.coming .name_wrap p {color: #ACACAC;}
.container.coming .countdown {font-family: 'Noto Sans KR', sans-serif; font-size: 1.4rem; font-weight: 700; letter-spacing: -1px; padding: 11px 9px 16px;}
.container.coming .price_wrap .price:last-child, .container.coming .basic_info .txt, .container.coming  .detail_wrap .info_title {color: #ACACAC;}
.container.coming .info_date {display: none;}
.container.coming .info_type2 .alcohol dl dd {color: #ACACAC;}
.container.coming .detail_info .cask ul li:lang(en) {color: #ACACAC;}
.container.coming .detail_info .tastes dl dd {color: #ACACAC;}
.container.coming .detail_info .distillery dd:lang(en) {color: #ACACAC; word-break: break-all;}
.container.coming .area_buy button {background: #bdbdbd; color: #ffffff;}

/*응모종료*/
.container.archived {background: #e7e7e7;}
.container.archived .detail_wrap .info_title,
.container.archived .detail_wrap .detail_info_inner,
.container.archived .info_type1 p:last-child,
.container.archived .price_wrap .price:last-child,
.container.archived .detail_wrap .detail_info_inner > div,
.container.archived .detail_info .tastes p,
.container.archived .detail_info .tastes dl dt,
.container.archived .detail_info .sub_vis img,
.container.archived .info_type2 .cask p,
.container.archived .info_type2 .alcohol dl,
.container.archived .info_type2 .cask,
.container.archived .detail_info .distillery dd:lang(en),
.container.archived footer {color: #393939}
.container.archived .name_wrap .name, .container.archived .countdown {color: #000000;}
.container.archived .info_date {display: none;}
.container.archived .area_buy button {color: #393939; background: #bdbdbd;}
/*제품 상세페이지 끝*/

/*메뉴 내용 시작*/
.mypage {background: #e7e7e7; max-width: 500px; margin: 0 auto; height: 100%; position: relative; top: 0; width: 100%; z-index: 100; display: flex; flex-direction: column;}
.mypage .header {display: flex; justify-content: space-between; padding: 20px 20px 0; align-items: baseline;}
.mypage .header .logo {/*width: 104px; height: 104px;*/ height: 81px;}
.mypage .header .logo a {/*width: 100%; */display: inline-block; height: 100%;}
.mypage .header .logo a img {height: 100%;}
.mypage .header .btn_close {background: url(../images/mypage_close.png) no-repeat center top; width: 40px; height: 39px; position: absolute; right: 30px; top: 24px; background-size: contain;}

.mypage .contents {padding: 60px 60px 60px 60px; position: relative; flex-grow: 1; background: #e7e7e7;}
.mypage.join {position: relative;}
/*.mypage.join .contents {margin-top: 60px;}*/
.my_tit {font-size: 1.2rem; font-weight: 700; letter-spacing: -1px; line-height: 150%;}
.sml_txt {font-size: 1.2rem; font-weight: 300; margin-top: 20px;}

/*로그인, 회원가입 이메일 입력 시작*/
.login label {display: none; position: absolute; top: 13px; left: 11px; font-size: 0.6rem; font-weight: 400; color: #FF4925; letter-spacing: -1px; background: #e7e7e7; padding: 0 3px;}
.login i {display: none; position: absolute; top: 70px; left: 11px; font-size: 0.6rem; font-weight: 400; color: #FF4925; letter-spacing: -1px; font-style: normal;}
/*.login input[type="text"]:focus {border: 2px solid #FF4925!important;}*/
.login label.on {display: block;}
.login i.on {display: block;}
.login .id {padding: 20px 0 30px; position: relative;}
.login .id input + input {margin-top: 10px;}
.login .id input + span {font-size: 0.667rem; word-break: keep-all; line-height: 13px; font-weight: 100;}
.login .term {font-size: 0.667rem; word-break: keep-all; line-height: 13px; font-weight: 100; margin-bottom: 80px;}
.login .term a {position: relative;}
.login .term a:after {content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0; opacity: 0.5;}
.login .links {display: flex; justify-content: center; margin-top: 25px;}
.login .links a {font-size: 1rem; color: #ACACAC; position: relative; margin: 0 13px;}
.login .links a:after {content: ''; width: 100%; height: 1px; background: #bdbdbd; position: absolute; bottom: 0; left: 0;}
/*로그인, 회원가입 이메일 입력 끝*/

/*로그인 비밀번호 입력 시작*/
.login_pw {padding: 20px 0 85px;}
.login_pw p {width: 100%; text-align: right; margin-top: 18px;}
.login_pw p a {font-size: 1rem; display: inline-block; color: #ACACAC; position: relative;}
.login_pw p a:after {content: ''; width: 100%; height: 1px; background: #bdbdbd; position: absolute; bottom: 0; left: 0;}
/*로그인 비밀번호 입력 끝*/

/*약관동의 시작*/
.agreement {margin: 60px 0 60px 55px;}
.agreement p, .agreement ul li {position: relative; padding: 3px 0 1px;}
.agreement p:after, .agreement ul li:after {display: block; clear: both; content: '';}
.agreement ul {padding-top: 20px; border-top: 2px solid #000000; margin-top: 18px;}
.agreement ul li {margin-bottom: 11px;}
.agreement input[type="checkbox"] {display: none;}
.agreement input[type="checkbox"] + label {width: 14px;height: 14px;background: #e7e7e7;border: 2px solid #000000;border-radius: 0;float: left}
.agreement input[type="checkbox"]:checked + label {background: #000000; float: left;}
.agreement input[type="checkbox"]:checked + label:before {content: ''; width: 14px; height: 16px; background: url(../images/check.png) no-repeat left top; position: absolute; left: 2px; bottom: 2px;}
.agreement label span {font-size: 1rem; font-weight: 400; position: absolute; left: 20px; top: 1px; display: block;}
.agreement label span a {position: relative;}
.agreement label span a:after {content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 1px; left: 0;}
/*약관동의 끝*/

/*비밀번호 설정 시작*/
.password_wrap {margin: 50px 0 140px;}
.password_wrap .area_pw {position: relative;}
.password_wrap .area_pw.on label {display: none;}
.password_wrap label {color: #FF4925; font-size: 0.867rem; position: absolute; left: 10px; height: 42px; line-height: 42px; z-indx: 2;}
.password_wrap input[type="password"] {margin-bottom: 10px; background: none!important; position: relative; z-index: 3;}
.password_wrap input[type="password"] + input[type="password"] {margin-bottom: 5px;}
.password_wrap .sml_note {font-size: 0.667rem; word-break: keep-all; line-height: 13px; font-weight: 100;}
/*비밀번호 설정 끝*/

/*본인인증, 본인인증 결과 시작*/
.verification .my_tit {margin-bottom: 130px; line-height: 150%;}
.join_result .my_tit {margin-bottom: 160px;}
/*본인인증, 본인인증 결과 끝*/

/*아이디, 비밀번호 찾기 시작*/
.find_id_result .btns {margin-top: 130px;}
.new_password {margin: 25px 0 75px;}
/*아이디, 비밀번호 찾기 끝*/

input[type="text"], input[type="password"] {font-size: 0.867rem; padding: 0px 10px; width: 100%; height: 42px; line-height: 42px; color: #FF4925; border: 2px solid #000000; border-radius: 7px; outline: none; background: #e7e7e7;}
input::placeholder {color: #FF4925;}
input::-webkit-input-placeholder {color:#FF4925;}
input:-ms-input-placeholder {color:#FF4925;}
textarea {width: 100%; border: 1px solid #ddd; font-size: 1rem; padding: 5px;}
input[type="file"] {font-size: 0.867rem;}
input[type="radio"] {margin-right: 5px;}

.mypage .btns {display: flex; flex-direction: column; width: 100%;}
.mypage .btns a {font-weight: 700; font-size: 1.267rem; display: block; text-align: center; padding: 11px 0 12px;}
.mypage .btns a + a {margin-top: 10px;}
.mypage .btn_grey {background: #bdbdbd;}
.mypage .btn_black {background: #000000; color: #e7e7e7;}
.mypage .btn_orange {background: #FF4925;}

/*마이페이지 시작*/
/*.mypage .btn_back {background: url(../images/back.png) no-repeat; width: 34px; height: 48px; position: absolute; left: 45px; top: 60px;}*/
.mypage .user_info {margin-bottom: 70px;}
.mypage .user_info p {font-weight: 300; font-size: 1.267rem; margin-bottom: 10px;}
.mypage .user_info .current_menu {font-weight: 700;}

/*응모 및 구매내역 시작*/
.history p {margin-bottom: 20px;display: flex;justify-content: space-between;font-size: 1.267rem;font-weight: 400;align-items: center;}
.history p span {overflow: hidden; white-space: nowrap; text-overflow: ellipsis; word-break: break-all;}
.history p .product_name {padding: 3px 15px 0 0;}
.history p .product_name.long {text-overflow: inherit; overflow: visible; width: calc(100% - 91px); display: inline-block; white-space: inherit;}
.history p .state {width: 91px; flex-shrink: 0; display: flex;}
.history p .state i {font-style: normal; font-weight: 700; padding: 2px 3px 4px;}
.history p .state.finish_enter i {background: #bdbdbd; color: #000000;}
.history p .state.win i {background: #bdbdbd; color: #FF4925;}
.history p .state.fail i {background: #bdbdbd; color: #e7e7e7;}
.history p .state.ready_pay i {background: #FF4925; color: #e7e7e7;}
.history p .state.done_pay i {background: #FF4925; color: #000000;}
.history p .state.ready_product i {background: #FF4925; color: #ACACAC;}
.history p .state.ready_pick i {background: #000000; color: #FF4925;}
.history p .state.done_pick i {background: #000000; color: #e7e7e7;}
.history a {margin: 25px 0 0; color: #ACACAC; font-size: 1.267rem; display: inline-block; position: relative;}
.history a:after {content: ''; width: 100%; height: 1px; background: #bdbdbd; position: absolute; bottom: 0; left: 0;}
.history .clickState_wrap {text-align: center; display: block;}
.history .clickState {font-size: 1.267rem; font-weight:300; background: none; color: #acacac; position: relative;}
.history .clickState:after {content: ''; width: 100%; height: 1px; background: #bdbdbd; position: absolute; bottom: 0; left: 0;}
/*응모 및 구매내역 끝*/

/*배송조회 시작*/
.delivery .temp {line-height: 150%; font-weight: 700; font-size: 1.267rem;}
.delivery .item {display: flex; flex-direction: column;}
.delivery .item + .item {margin-top: 80px;}
.delivery .item .tit {font-weight: 700; font-size: 1.267rem;}
.delivery .item .alcohol {display: flex; margin-top: 20px;}
.delivery .item .alcohol > p {width: 78px; flex-shrink: 0;}
.delivery .item .alcohol p img {width: 100%; border: 2px solid #000000;}
.delivery .item .alcohol > div {display: flex; flex-direction: column; margin-left: 10px; width: calc(100% - 78px);}
.delivery .item .alcohol > div .name {padding-top: 5px; line-height: 120%; font-size: 1.067rem; }
.delivery .item .alcohol .state_wrap {display: flex; justify-content: space-between; align-items: baseline;}
.delivery .item .alcohol .state_wrap .company {font-size: 1.067rem;}
.delivery .item .alcohol .state_wrap .state {padding: 2px 3px 4px; font-weight: 700; font-size: 1.133rem;}
.delivery .item .alcohol .state_wrap .ready_product {color: #FF4925; background: #bdbdbd;}
.delivery .item .alcohol .state_wrap .ready_pick {color: #e7e7e7; background: #FF4925;}
.delivery .item .alcohol .state_wrap .done_pick {color: #e7e7e7; background: #000000;}
.delivery .item .store {margin-top: 20px; display: flex; flex-direction: column;}
.delivery .item .store .tit {color: #FF4925; margin-bottom: 7px;}
.delivery .item .store .name {font-weight: 300; font-size: 1.267rem; line-height: 120%; margin-bottom: 12px;}
.delivery .item .store .address {font-weight: 300; font-size: 0.867rem; line-height: 120%;}
.delivery .no_item {font-weight: 300; font-size: 1.267rem;}
/*배송조회 끝*/

/*결제 시작*/
.payment .user_info {margin-bottom: 20px;}
.inner_payment {display: flex; flex-direction: column;}
.inner_payment .alcohol {display: flex;}
.inner_payment .alcohol > p {width: 83px; flex-shrink: 0; height: 115px; background: #fff;}
.inner_payment .alcohol p img {width: 100%; height: 100%;}
.inner_payment .alcohol > div {display: flex; flex-direction: column; margin-left: 10px; width: calc(100% - 83px); position: relative;}
.inner_payment .alcohol .state_wrap {display: flex; flex-direction: column;}
.inner_payment .alcohol .state_wrap span {font-weight: 300; font-size: 1.067rem;}
.inner_payment .alcohol .state_wrap .company {font-weight: 700;}
.inner_payment .alcohol .state_wrap .name {padding-top: 5px; line-height: 140%; word-break: keep-all;}
.inner_payment .alcohol .state_wrap .price {margin-top: 27px;}
.inner_payment .alcohol .btn_abandon {background: none; color: #bdbdbd; font-weight: 500; font-size: 1.267rem; position: absolute; right: 0; bottom: 0;}
.inner_payment .store {margin-top: 40px;}
.inner_payment .store .tit {color: #ff4925; font-weight: 700; font-size: 1.267rem; margin-bottom: 12px;}
.inner_payment .store {position: relative; line-height: 20px;}
.inner_payment .store label {vertical-align: middle; padding-left: 20px; margin-bottom: 20px; width: 100%;}
.inner_payment .store input[type="radio"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0;}
.inner_payment .store input[type="radio"]+label {display: inline-block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
.inner_payment .store input[type="radio"]+label:before {content: ''; position: absolute; left: 0px; top: 2px; width: 13px; height: 13px; text-align: center; background: #e7e7e7; border: 1px solid #101010; border-radius: 100%; box-shadow: none;}
.inner_payment .store input[type="radio"]:checked+label:before {background: #e7e7e7;} 
.inner_payment .store input[type="radio"]:checked+label:after {content: ''; position: absolute; top: 5px; left: 3px; width: 9px; height: 9px; background: #e86138; border-radius: 100%; box-shadow: none;}
.inner_payment .store .st_name {font-size: 1.067rem; font-weight: 500; display: block; margin-bottom: 7px;}
.inner_payment .store label p {display: flex; justify-content: space-between; align-items: center; width: 100%;}
.inner_payment .store .st_addr {font-size: 0.867rem; display: block; width: calc(100% - 100px); position: relative; padding-right: 5px; margin-right: 8px;}
.inner_payment .store .st_addr:after {content: ''; position: absolute; right: 0; top: 0px; width: 1px; height: 100%; background: #000000;}
.inner_payment .store .st_phone {font-size: 0.867rem; letter-spacing: -1px; width: 100px; text-align: right;}
.inner_payment .person {margin-top: 20px;}
.inner_payment .person dl {display: flex; margin-bottom: 10px;}
.inner_payment .person dl dt {font-size: 1.267rem; font-weight: 500; width: 24%;}
.inner_payment .person dl dd {font-size: 1.267rem; font-weight: 300;}
.inner_payment .sel_card {margin: 30px 0 40px;}
.inner_payment .sel_card .tit {font-size: 1.267rem; font-weight: 500; margin-bottom: 15px;}
.inner_payment .sel_card .sel_card_wrap {display: flex; justify-content: space-between;}
.inner_payment .sel_card select {width: 49%; border: 1px solid #bdbdbd; padding: 0px 15px 2px; font-weight: 300; font-size: 1.067rem; color: #bdbdbd;}
.inner_payment .sel_card select option {padding: 7px 20px; font-weight: 300; font-size: 1.067rem; color: #bdbdbd;}
.inner_payment .sel_card .caution {font-size: 0.8rem; font-weight: 300; margin-top: 10px;}
.pay_agreement {position: relative;}
.pay_agreement input[type="checkbox"] {display: none;}
.pay_agreement input[type="checkbox"] + label {width: 14px;height: 14px;background: #e7e7e7;border: 2px solid #000000;border-radius: 0; float: left;}
.pay_agreement input[type="checkbox"]:checked + label {background: #000000; display: flex; float: inherit;}
.pay_agreement input[type="checkbox"]:checked + label:before {content: ''; width: 14px; height: 16px; background: url(../images/check.png) no-repeat left top; position: absolute; left: 2px; bottom: 2px;}
.pay_agreement label span {font-size: 0.8rem; font-weight: 400; position: absolute; left: 20px; top: 0px; display: block;}
.payment .btns {margin-top: 52px;}
/*결제 끝*/

/*결제완료 시작*/
.fin_payment .user_info {margin-bottom: 55px;}
.fin_payment .user_info .note {font-size: 1.4rem; font-weight: 700; text-align: center; margin-top: 30px;}
.inner_fin_payment {display: flex; flex-direction: column;}
.inner_fin_payment > div {margin-bottom: 25px; width: 100%;}
.inner_fin_payment .tit {font-size: 1.267rem; font-weight: 700; margin-bottom: 12px;}
.inner_fin_payment .alcohol {display: flex; margin-bottom: 10px;}
.inner_fin_payment .alcohol > p {width: 83px; flex-shrink: 0; height: 115px; background: #fff;}
.inner_fin_payment .alcohol p img {width: 100%; height: 100%;}
.inner_fin_payment .alcohol .state_wrap {display: flex; flex-direction: column; margin-left: 10px; width: calc(100% - 83px); position: relative;}
.inner_fin_payment .alcohol .state_wrap span {font-weight: 300; font-size: 1.067rem;}
.inner_fin_payment .alcohol .state_wrap .company {font-weight: 700;}
.inner_fin_payment .alcohol .state_wrap .name {padding-top: 5px; line-height: 140%; word-break: keep-all;}
.inner_fin_payment .alcohol .state_wrap .price {margin-top: 27px;}
.inner_fin_payment div dl:nth-child(2) {margin-top: 20px;}
.inner_fin_payment div dl {margin-bottom: 6px; display: flex; width: 100%;}
.inner_fin_payment div dl dt {padding-left: 20px; width: 40%; font-size: 1.067rem;}
.inner_fin_payment div dl dd {width: 60%; font-size: 1.067rem; font-weight: 300; line-height: 120%;}
.inner_fin_payment .btns {margin-top: 28px;}
/*결제완료 끝*/

/*결제취소 시작*/
.cancel_payment .txt {margin-top: 110px;}
.cancel_payment .txt p {font-size: 1.067rem; font-weight: 300; text-align: center;}
.cancel_payment .txt .note {font-size: 1.4rem; font-weight: 700; margin-bottom: 25px;}
.cancel_payment .btns {margin-top: 60px;}
/*결제취소 끝*/

/*회원정보수정 시작*/
.modify_user {display: flex; flex-direction: column;}
.modify_user .info {border-bottom: 2px solid #000; flex-grow: 1;}
.modify_user .info p {font-size: 1.267rem; font-weight: 700;}
.modify_user .info dl {display: flex; margin: 10px 0;}
.modify_user .info dl dt {width: 23%;font-size: 1.267rem;font-weight: 300;}
.modify_user .info dl dd {flex-grow: 1; letter-spacing: -1px; font-size: 1.267rem; font-weight: 300;}
.modify_user .info dl.mail {margin: 10px 0 10px;}
.modify_user .info dl.mail.change {flex-direction: column;}
.modify_user .info dl.mail.change dd {margin-top: 10px;}
.modify_user .info div {text-align: right; margin-bottom: 35px;}
.modify_user .info .btn_change_email {text-align: right;}
.marketing {padding: 35px 0 0 0;}
.marketing p {font-size: 1.267rem; font-weight: 700;}
.marketing ul {display: flex; align-items: center; margin: 20px 0;}
.marketing ul li {position: relative; width: 50%;}
.marketing ul li:after {display: block; clear: both; content: '';}
.marketing input[type="checkbox"] {display: none;}
.marketing input[type="checkbox"] + label {width: 14px; height: 14px; background: #e7e7e7; border: 2px solid #000000; border-radius: 0; float: left}
.marketing input[type="checkbox"]:checked + label {background: #000000; float: left;}
.marketing input[type="checkbox"]:checked + label:before {content: ''; width: 14px; height: 16px; background: url(../images/check.png) no-repeat left top; position: absolute; left: 2px; bottom: 2px;}
.marketing label span {font-size: 1.267rem; font-weight: 300; position: absolute; left: 20px; top: -1px; display: block;}
.modify_user .btn_long {background: #bdbdbd; color: #000; font-size: 1.267rem; font-weight: 700; display: block; text-align: center; width: 100%; padding: 11px 0 12px; margin-top: 20px;}
.modify_user .btn_short {background: none; color: #ACACAC; font-size: 1.267rem; font-weight: 300; position: relative;}
.modify_user .btn_short:after {content: ''; width: 100%; height: 1px; background: #bdbdbd; position: absolute; bottom: 0; left: 0;}
.marketing + div {text-align: left; margin-top: 100px;}
/*회원정보수정 끝*/

/*탈퇴 시작*/
.leave {font-weight: 700; font-size: 1.267rem; word-break: keep-all; line-height: 150%; margin-bottom: 10px;}
.leave + .btns {margin-top: 130px;}
.leave + input[type="password"] {margin-bottom: 150px;}
/*탈퇴 끝*/

/*고객센터 시작*/
.cs_center {display: flex; flex-direction: column;}
.cs_center .routine {padding-bottom: 100px;}
.cs_center .routine li {margin: 10px 0;}
.cs_center .routine a {font-size: 1.267rem; font-weight: 700;}
.cs_center .store_info {border-top: 2px solid #000; border-bottom: 2px solid #000; padding: 20px 0;}
.cs_center .store_info dt {font-size: 1.267rem; font-weight: 700; margin-bottom: 10px;}
.cs_center .store_info dd {font-size: 0.867rem; font-weight: 400;}
.cs_center .store_info dd a {font-size: 0.867rem; font-weight: 400; position: relative;}
.cs_center .store_info dd a:after {content: ''; width: 100%; height: 1px; background: #000; position: absolute; bottom: 0; left: 0;}
.cs_center .store_info p, .cs_center .store_info span {font-size: 0.867rem; font-weight: 400; display: block;}
.cs_center .store_info .name {margin: 40px 0 10px;}
.cs_center .store_info p:last-child {}
.cs_center .store_info .address {flex-grow: 1; line-height: 120%;}
.cs_center .store_info .call {flex-shrink: 0; position: relative; margin-top: 3px;}
/*.cs_center .store_info .call:before {content: ''; display: inline-block; width: 1px; height: 10px; background: #000; position: absolute; left: 0; top: -1px;}*/
.cs_center .inquire {padding-top: 80px;}
.cs_center .inquire p {font-size: 1.267rem; font-weight: 700;}
.cs_center .inquire a {font-size: 1.267rem; margin-top: 15px; display: block; position: relative;}
.cs_center .inquire a:after {content: ''; display: inline-block; width: 10px; height: 17px; background: url(../images/arrow.png) no-repeat left top; position: absolute; right: 0; top: 2px;}
.cs_center {display: flex; flex-direction: column;}
.cs_center li, .cs_center a {font-size: 1.267rem; font-weight: 700;}
.cs_center a {display: inline-block;}
.cs_center li:last-child a {margin-bottom: 0;}
.cs_center .qna div {padding: 65px 0;}
.cs_center .qna div i {color: #ff4925; font-size: 1.267rem; font-weight: 300; font-style: normal; margin:20px 0 10px; display: inline-block;}
.cs_center .qna div i:first-child {margin-top: 0;}
.cs_center .qna div dl {padding-left: 20px;}
.cs_center .qna div dl dt {font-size: 1.067rem; font-weight: 700; margin-bottom: 10px;}
.cs_center .qna div dl dd {font-size: 1.067rem; font-weight: 300; line-height: 120%;}
.cs_center .qna div dl dd span {font-size: 0.867rem; font-weight: 500; font-style: italic; display: block; margin-top: 10px;}

/*약관 팝업*/
.layer-wrap {display: none; position: fixed; z-index: 10; left: 0; right: 0; top: 0; bottom: 0; text-align: center; max-width: 500px; margin: 0 auto; height: 100%;}
.layer-wrap:before {content: ""; display: inline-block; height: 100%; vertical-align: middle; margin-right: -.25em;}
.layer-wrap .dim {display: block; z-index: 20;}
.layerpopup {display: inline-block; vertical-align: middle; max-width: 400px; width: 90vw; height: 80vh; background: #e7e7e7; box-sizing: border-box; position: relative; z-index: 30;}
.layerpopup * {font-size: 0.667rem; text-align: left;}
.layerpopup .btn_layer_close {background-size: contain;background-image: url(../images/close.png);width: 30px;height: 30px;position: absolute;right: 30px;top: 19px;margin-top: 0;background-repeat: no-repeat;background-color: inherit;}
.layerpopup .tit {font-size: 1.2rem; font-weight: 700; padding: 25px 0 25px; border-bottom: 2px solid #000000; margin: 0 15px;}
.layerpopup dl {overflow-y: scroll; height: calc(100% - 80px); padding: 0 15px 15px;}
.layerpopup dl dt {margin: 30px 0;}
.layerpopup dl p {line-height: 200%;}
.layerpopup dl p em {font-style: normal; font-weight: 700;}
#policy2 dl dd:first-child {margin-top: 30px; line-height: 200%;}


/*성인확인 팝업*/
.check_age .tit {text-align: center; line-height: 130%; border-bottom: 0; margin-top: 25vh;}
.check_age .btns {margin: 0 auto; text-align: center; position: absolute; bottom: 10vh; width: 100%;}
.check_age .btns button {width: 30%; font-size: 1.267rem; font-weight: 900; font-family: 'Montserrat'; text-align: center; background: #bdbdbd; color: #000; padding: 11px 0 13px; margin: 0 5px;}

/*성인확인 팝업*/
.cancel_draw {z-index: 110;}
.cancel_draw .tit {text-align: center; line-height: 130%; border-bottom: 0; font-size: 1.267rem; width: 85%; margin: 25vh auto 0; word-break: keep-all;}
.cancel_draw p {font-size: 1.267rem; text-align: center;}
.cancel_draw .btns {margin: 0 auto; text-align: center; position: absolute; bottom: 10vh; width: 100%;}
.cancel_draw .btns button {width: 30%; font-size: 1.267rem; font-weight: 900; font-family: 'Montserrat'; text-align: center; background: #bdbdbd; color: #000; padding: 11px 0 13px; margin: 0 5px;}

/*시스템점검 팝업*/
.notice .tit {font-size: 1.933rem; font-weight: 700; margin-bottom: 50px; color: #ff4925; border-bottom: 0; text-align: center; line-height: 130%; margin-top: 50px;}
.notice .tit span {font-weight: 300; color: #434343; font-size: 1.333rem; display: block; text-align: center;}
.notice .txt {font-size: 1rem; width: 75%; margin: 0 auto; text-align: center; word-break: keep-all; line-height: 130%;}
.notice .txt span {font-size: 1rem; display: block; text-align: center; background: #fff0e3; color: #ff4925; font-weight: 500; padding: 5px 0; margin: 5px 0;;}
.notice .btns {margin: 0 auto; text-align: center; position: absolute; bottom: 10vh; width: 100%;}
.notice .btns button {width: 80%; font-size: 1rem; font-weight: 700; text-align: center; background: #bdbdbd; color: #000; padding: 11px 0 13px; margin: 7px 5px 0;}

/*고객센터 끝*/
/*메뉴 내용 끝*/

/*에러*/
.contents.error {display: flex; flex-direction: column; justify-content: center; align-items: center; padding-top: 0;}
.error .tit {font-size: 2.933rem; font-weight: 700; margin-bottom: 30px; color: #ff4925;}
.error .tit i {font-style: normal;}
.error .txt {line-height: 140%; text-align: center; word-break: keep-all;}

/*서비스점검중*/
.error.service .tit {font-size: 1.933rem; font-weight: 700; margin-bottom: 50px; color: #ff4925; border-bottom: 0; text-align: center; line-height: 130%;}
.error.service .tit span {font-weight: 300; color: #434343; font-size: 1.333rem; display: block; text-align: center;}
.error.service .txt {font-size: 1rem; width: 90%; margin: 0 auto; text-align: center; word-break: keep-all; line-height: 130%;}
.error.service .txt span {font-size: 1rem; display: block; text-align: center; background: #fff0e3; color: #ff4925; font-weight: 700; padding: 5px 0; margin: 5px 0;}
.error.service .txt + .txt {margin-top: 20px;}
.error.service .btns {text-align: center; position: absolute; bottom: 10vh; width: 100%;}
.error.service .btns button {width: 80%; font-size: 1rem; font-weight: 700; text-align: center; background: #bdbdbd; color: #000; padding: 11px 0 13px; margin: 7px auto 0;}

.fin_draw .layerpopup {height: auto; padding: 100px 0 60px}
.fin_draw .tit {font-size: 1.677rem; text-align: center; border: 0; margin: 0 auto; padding: 0 0 70px; line-height: 150%; width: 70%; word-break: keep-all;}
.fin_draw p {font-size: 1.267rem; text-align: center; width: 85%; margin: 0 auto 150px; word-break: keep-all; line-height: 150%;}
.fin_draw button {font-size: 1.267rem; background: #ff4925; font-weight: 700; padding: 12px 0 12px; width: 70%; margin: 0 auto; text-align: center;}

.fc_red {color: #ff0000;}

@media screen and (max-width: 420px) {
	body {font-size: 7px;}
	header {padding: 15px;}
	header .logo {height: 62px;}
	/*header .logo a, .mypage .header .logo a {height: 70%;}*/
	.btn_menu {width: 28px;}
	.btn_close {width: 36px;}
	.menu.active {padding: 100px 15px 0 15px;}
	.mypage .header .logo {height: 62px;}
	.mypage .header .btn_close {width: 36px;}
	.menu .user {margin-bottom: 45px;}
	.menu .user_name {font-size: 1rem;}
	.menu .btn_logout {font-size: 1rem;}
	.menu .menu_tit {font-size: 1rem; margin: 32px 0 8px}
  	.menu .insta .insta_link {font-size: 0.65rem;}
  	.menu .insta .insta_link a {font-size: 0.65rem; margin-bottom: 0;}

  	.area_buy button {font-size: 1.933rem; padding: 17px 0 21px;}
  	.detail_wrap .basic_info {margin: 0 15px;}
  	.detail_wrap .detail_info {margin: 7px 15px 0}
  	.name_wrap {padding: 7px 7px}
	.container.coming .countdown {font-size: 1.05rem; padding: 10px 10px 13px}
  	.name_wrap .company, .name_wrap p:nth-child(2) {font-size: 1.067rem;}
  	.name_wrap .name, .countdown {font-size: 1.333rem;}
  	.name_wrap p:last-child {font-size: 1.5rem;}
  	.name_wrap p:nth-child(2) {margin-bottom: 0px; line-height: 110%;}
  	.price_wrap .price:first-child {font-size: 1.067rem;padding: 8px 6px 8px;}
  	.price_wrap .price:last-child {font-size: 0.867rem;padding: 10px 6px 1px;}
  	.basic_info .txt {font-size: 0.933rem; padding: 9px 6px; word-break: break-all;}
  	.info_date ul li {font-size: 0.6rem;}
  	.detail_info .tastes dl dd {font-size: 0.667rem; min-height: 24px;}
  	.detail_info :lang(en) {font-size: 0.933rem;}
  	.detail_wrap .info_title {font-size: 1.333rem;}
  	.info_type2 .alcohol dl dd {font-size: 0.733rem;}
  	.info_type2 .alcohol dl dt {padding: 7px 10px;}
  	.info_type2 .cask p {padding: 7px 10px;}
  	/*.detail_info .distillery dl {padding: 7px 0px;}*/
  	.info_type1 p, .detail_info .distillery dt, .detail_info .distillery dd, .detail_info .tastes p {padding: 7px 10px;}
  	.detail_info .tastes dl dt {padding-top: 4px;}

  	.sel_pick_area {padding: 15px;}
  	.sel_pick_area {bottom: 70px;}
  	.sel_pick_area ul li {padding: 5px 14px;}
  	.sel_pick_area .tit p {font-size: 1rem;}
  	.sel_pick_area label > i {width: 12px; height: 12px;}
  	.sel_pick_area input[type="checkbox"]:checked + label > i:before {width: 12px; height: 14px; background-size: contain; left: 16px; top: 2px;}
  	.sel_pick_area label span i {font-size: 0.75rem;}
  	.sel_pick_area label span em {font-size: 0.6rem;}

  	.check_age .tit {font-size: 0.95rem;}
	.check_age .btns button {font-size: 0.95rem; padding: 8px 0 10px; margin: 0 3px;}

	.notice .tit {font-size: 1.25rem; margin-bottom: 0;}
	.notice .tit span {font-size: 1.25rem;}
	.notice .txt {font-size: 0.95rem; width: 85%;}
	.notice .btns button {font-size: 0.85rem; padding: 8px 0 10px; margin: 5px 3px 0;}

	.menu ul li a {font-size: 1rem; margin: 7px 0;}
	.mypage .contents {padding: 45px 40px 60px 40px}
	.cs_center .routine {padding-bottom: 65px;}
	.cs_center .routine li {margin: 1px 0}
	.cs_center .routine a, 
	.cs_center .store_info dt, 
	.cs_center .inquire p,
	.cs_center .inquire a {font-size: 0.95rem;}
	.cs_center .store_info dd, .cs_center .store_info dd a {font-size: 0.667rem;}
	.cs_center .inquire {padding-top: 60px;}
	.cs_center .store_info {padding: 20px 0 18px;}
	.cs_center .inquire a:after {width: 8px; background-size: contain;}
	.cs_center .qna div {padding: 25px 0;}
	.cs_center .qna div i {font-size: 0.95rem; margin: 10px 0 6px;}
	.cs_center .qna div dl dt {font-size: 0.8rem; margin-bottom: 5px;}
	.cs_center .qna div dl dd {font-size: 0.8rem;}
	.cs_center .qna div dl dd span {font-size: 0.65rem; margin-top: 6px;}

	.my_tit {font-size: 0.95rem;}
	.mypage .btns a {font-size: 0.95rem; padding: 9px 0 10px;}
	.login .id {padding: 9px 0 22px;}
	.login .id input + input {margin-top: 6px;}

	.login .term {margin-bottom: 60px;}
	.login label {top: 7px; font-size: 0.467rem;}
	.login i {top: 55px; font-size: 0.467rem;}
	.login .links {margin-top: 19px;}
	.login .links a {font-size: 0.75rem; margin: 0 10px;}
	.login_pw {padding: 0px 0 60px;}
	.login_pw p {margin-top: 13px;}
	.login_pw p a {font-size: 0.75rem;}

	.sml_txt {font-size: 0.95rem;}
  	.agreement {margin: 48px 0 45px 15px;}
  	.agreement ul {margin-top: 15px; padding-top: 15px;}
	.agreement p, .agreement ul li {padding: 2px 0 0px}
	.agreement ul li {margin-bottom: 9px;}
	.agreement label span {font-size: 0.75rem;}
	.agreement input[type="checkbox"] + label {width: 12px; height: 12px;}
	.agreement input[type="checkbox"]:checked + label:before {width: 12px; height: 14px; background-size: contain;}
	.password_wrap {margin: 35px 0 100px;}
	.password_wrap input[type="password"] {margin-bottom: 6px;}

	.mypage .btns a + a {margin-top: 7px;}
	.mypage .user_info p {font-size: 0.95rem;}
	.history p .product_name, .history p .state i {font-size: 0.95rem;}
	.history p .product_name.long {width: calc(100% - 71px);}
	.history p .state {width: 71px;}
	.history p {margin-bottom: 13px;}

	.delivery .item .tit, .delivery .item .store .name {font-size: 0.95rem;}
	.delivery .item .store .address {font-size: 0.65rem;}
	.delivery .item .alcohol .state_wrap .company {font-size: 0.8rem;}
	.delivery .item .alcohol .state_wrap .state {font-size: 0.933rem; padding: 2px 3px 2px;}
	.delivery .item .alcohol > div .name {font-size: 0.8rem;}

	.modify_user .info p, .modify_user .info dl dt, .modify_user .info dl dd, .modify_user .btn_long, .modify_user .btn_short, .marketing p, .marketing label span {font-size: 0.95rem;}
	.modify_user .btn_long {margin-top: 10px;}
	.modify_user .btn_short {padding-top: 3px;}
	.modify_user .info p {margin-bottom: 8px;}
	.mypage .user_info {margin-bottom: 54px;}
	.modify_user .info dl {margin: 7px 0;}
	.modify_user .info dl.mail {margin: 29px 0 5px;}
	.modify_user .info div {margin-bottom: 25px;}
	.marketing {padding: 25px 0 0 0;}
	.marketing ul {margin: 15px 0;}

	.fin_draw .tit {font-size: 1.25rem;}
	.fin_draw p {font-size: 0.95rem;}
	.fin_draw button {font-size: 0.95rem;}

	.delivery .temp, .leave {font-size: 0.95rem;}

	.payment .user_info {margin-bottom: 15px;}
	.inner_payment .alcohol > p {width: 63px; height: 88px;}
	.inner_payment .alcohol .state_wrap span {font-size: 0.8rem; word-break: break-all;}
	.inner_payment .alcohol .state_wrap .price {margin-top: 20px;}
	.inner_payment .alcohol .btn_abandon {font-size: 0.95rem;}
	.inner_payment .store {margin-top: 30px;}
	.inner_payment .store .tit {font-size: 0.95rem;}
	.inner_payment .store .st_name {font-size: 0.8rem;}
	.inner_payment .store .st_addr {font-size: 0.65rem; width: calc(100% - 70px);}
	.inner_payment .store .st_phone {font-size: 0.65rem; width: 70px;}
	.inner_payment .store label {margin-bottom: 15px;}
	.inner_payment .store input[type="radio"]+label:before {width: 12px; height: 12px; top: 0;}
	.inner_payment .store input[type="radio"]:checked+label:after {width: 8px; height: 8px; top: 3px;}
	.inner_payment .person dl dt, .inner_payment .person dl dd {font-size: 0.95rem;}
	.inner_payment .sel_card {margin: 20px 0 30px;}
	.inner_payment .sel_card .tit {font-size: 0.95rem; margin-bottom: 10px;}
	.inner_payment .sel_card select {font-size: 0.8rem; padding: 0 10px 2px;}
	.inner_payment .sel_card select option {font-size: 0.8rem;}
	.inner_payment .sel_card .caution {font-size: 0.6rem;}
	.pay_agreement label span {font-size: 0.6rem; left: 16px; line-height: 110%;}
	.pay_agreement input[type="checkbox"] + label {width: 12px; height: 12px;}
	.pay_agreement input[type="checkbox"]:checked + label:before {width: 12px; height: 14px; background-size: contain;}
	.payment .btns {margin-top: 40px;}

	.fin_payment .user_info {margin-bottom: 40px;}
	.fin_payment .user_info .note {font-size: 1.067rem; margin-top: 25px;}
	.inner_fin_payment .tit {font-size: 0.95rem; margin-bottom: 7px;}
	.inner_fin_payment .alcohol > p {width: 63px; height: 88px;}
	.inner_fin_payment .alcohol .state_wrap span {font-size: 0.8rem; word-break: break-all;}
	.inner_fin_payment .alcohol .state_wrap .price {margin-top: 20px;}
	.inner_fin_payment div dl:nth-child(2) {margin-top: 15px;}
	.inner_fin_payment div dl dt, .inner_fin_payment div dl dd {font-size: 0.8rem;}
	.inner_fin_payment .btns {margin-top: 16px;}

	.cancel_payment .txt {margin-top: 80px;}
	.cancel_payment .txt p {font-size: 0.8rem;}
	.cancel_payment .txt .note {font-size: 1.051rem; margin-bottom: 15px;}
	.cancel_payment .btns {margin-top: 45px;}

	.cancel_draw .tit, .cancel_draw p {font-size: 0.95rem;}
	.cancel_draw .btns button {font-size: 0.95rem; padding: 8px 0 10px; margin: 0 3px;}

	footer  {padding: 37px 0;}
	footer .copyright {font-size: 0.467rem;}
	footer .tit {font-size: 0.667rem; margin-top: 17px;}
	footer .info1 li {font-size: 0.667rem;}
	footer .info2 {margin: 12px 0 5px;}
	footer .info2 li {font-size: 0.467rem;}
	footer .warning {font-size: 0.467rem;}
	footer .links {margin: 15px 0;}
	footer .links a {font-size: 0.533rem;}
}

@media screen and (max-height: 568px) {
	.check_age .tit {margin-top: 15vh;}
	.cancel_draw .tit {margin-top: 15vh;}
	.fin_draw .layerpopup {height: 80vh; overflow: auto;}
}

@media (pointer:coarse) {
    body {background: #e7e7e7;}
}